Insteon - Task #3867

Feature # 865 (Closed): Link group annotation dialog

Create method for editing annotations
10/22/2014 03:51 AM - Luke Murphey

Status: Closed Start date: 10/22/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

History

#1 - 10/22/2014 06:06 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/22/2014 07:03 AM - Luke Murphey

- Subject changed from Create controller for editing annotations to Create method for editing annotations

#3 - 10/23/2014 05:42 AM - Luke Murphey

http://dev.splunk.com/view/SP-CAAAEW3
http://dev.splunk.com/view/SP-CAAAEU5S

http://docs.splunk.com/DocumentationStatic/WebFramework/1.0/compref_searchmanager.html

#4 - 10/24/2014 05:18 AM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
